<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="bootstrap.min.css"/>
    <script src="bootstrap.bundle.min.js"></script>
    <title>@TITLE@</title>
</head>
<body>
    <div class="container">
        <h1 class="text-primary my-1">@TITLE@</h1>
        <p class="text-muted mb-2">Generated: @DATE@</p>
@BODY@
    </div>
</body>
</html>
